/**
 * Author: Rob Hindle
 * Date: 22/2/2012
 * Notes:
 * Colours: Red - A30D0D
 *          Red, Dark - 7B1214
 *          Text - 333333
 *          Text on red - f76f6f
*/

/**
 * -----------------------------------------------------------------------------
 * Root
 * -----------------------------------------------------------------------------
*/
html{height:100%;}
body{height:100%;margin:0;padding:0;font-family:arial, sans-serif;font-size:12px;color:#000;background:#A30D0D;}

/**
 * -----------------------------------------------------------------------------
 * Global
 * -----------------------------------------------------------------------------
*/
.centering{position:relative;width:960px;margin:0 auto;}
    .centering.centering_feature_show{width:1200px;height:100%;}
.cl{clear:left;}
.cr{clear:right;}
.cb{clear:both;}
.col{float:left;width:25%;}
    .col.col_span_2{width:50%;}
        .col.col_span_2 .adj{padding:0 40px;}
    .col.col_span_3{width:75%;}
        .col.col_span_3 .adj{padding-left:40px;}
.feature_link{position:relative;height:99px;margin-bottom:20px;cursor:pointer;}
    .feature_link .flick{position:absolute;left:0;bottom:0;width:45px;height:42px;background:url(../images/paper-panel-corner-bl.png) no-repeat;}
    .feature_link h2{position:absolute;left:18px;top:10px;margin:0;font-size:38px;}
    .feature_link h3{position:absolute;left:18px;top:53px;margin:0;font-size:28px;}
.grid_list{}
    .grid_list .item{float:left;margin:0 10px 10px 0;}
.table{}
    .table.table_style_1{}
	.table.table_style_1 .row{}
	    .table.table_style_1 .row.row_even{}
		.table.table_style_1 .row.row_even .cell_1,
		.table.table_style_1 .row.row_even .cell_2{background:#ccc;}
		.table.table_style_1 .row.row_even .cell_3{background:#7B1214;}
	.table.table_style_1 .cell{padding:6px;}
	    .table.table_style_1 .cell.cell_1{background:#DDDDDD;font-weight:bold;}
	    .table.table_style_1 .cell.cell_2{background:#DDD;}
	    .table.table_style_1 .cell.cell_3{background:#A30D0D;color:#fff;}
.pagination{list-style: none;margin:0;padding:0;}
    .pagination li{float:left;padding:5px;}
    .pagination a{color:#A30D0D;text-decoration:none;}
	.pagination a:hover{text-decoration:underline;}

/**
 * -----------------------------------------------------------------------------
 * Header
 * -----------------------------------------------------------------------------
*/
.header{position:absolute;top:0;left:0;z-index:10;width:100%;height:142px;background:url(../images/opacity-repeat-black-80.png);}
    .header .centering{height:100%;}
    .header .top_strip{position:absolute;left:0;top:0;width:100%;height:7px;background:#850000;}
    .header .search{position:absolute;right:0;top:40px;width:202px;padding:5px;background:url(../images/search-bg-repeat-x.jpg) repeat-x bottom #fff;border-radius:6px;border:none;}
        .header .search form{margin: 0;padding:0;}
            .header .search form .field{float:left;}
        .header .search input[type=text]{width:170px;border:none;background:none;}
        .header .search input[type=submit]{width:14px;height:17px;margin-left:10px;background:url(../images/search-icon.png) no-repeat left center;border:none;text-indent: -9999px;}
    .header .banner_logo{display:block;position:absolute;left:0;top:0;width:228px;height:217px;background:url(../images/logo-banner.png) no-repeat;}
    .header .nav{position:absolute;right:0;bottom:0;padding:0;margin:0;list-style: none;font-size:16px;}
        .header .nav a{color:#fff;}
        .header .nav li{position:relative;display:inline-block;height:20px;padding:20px 10px;}
            .header .nav li.section a{color:#A30D0D;}
                .header .nav li.section .sub_menu a{color:#fff;}
/*            .header .nav li:hover a{color:#A30D0D;}*/
            .header .nav li.arrow{padding-right:18px;background:url(../images/nav-arrow-down.png) no-repeat right 56%;}
                .header .nav li.arrow:hover .sub_menu{display:block;}
        .header .nav .sub_menu{display:none;position:absolute;left:0;top:60px;width:244px;margin:0;padding:0;}
            .header .nav .sub_menu a{color:#fff;font-size:12px;text-decoration: none;padding-left:15px; background:url(../images/nav-arrow-right.png) no-repeat left center;}
            .header .nav .sub_menu li{display:block;padding:5px 13px;background:url(../images/opacity-repeat-black-80.png);}
                .header .nav .sub_menu li.cap{height:26px;background:url(../images/nav-drop-down-cap-bottom.png) no-repeat;}


/**
 * -----------------------------------------------------------------------------
 * Feature Show
 * -----------------------------------------------------------------------------
*/
.feature_show{width:100%;height:570px;background:#000;overflow: hidden;}
    .feature_show .nav{display:none;position:absolute;top:286px;z-index:20;width:18px;height:32px;background:no-repeat;cursor:pointer;}
        .feature_show .nav.nav_left{left:0px;background-image: url(../images/banner-arrow-left.png);}
        .feature_show .nav.nav_right{right:0px;background-image: url(../images/banner-arrow-right.png);}
        .feature_show:hover .nav{display:block;}
    .feature_show .fade_out{position:absolute;top:0;z-index:9;width:120px;height:100%;background:repeat-y;}
        .feature_show .fade_out.fade_out_left{left:0;background-image: url(../images/banner-fade-out-left.png);}
        .feature_show .fade_out.fade_out_right{right:0;background-image: url(../images/banner-fade-out-right.png);}
    .feature_show .slides{position:relative;height:100%;}
        .feature_show .slides .slide{position: absolute;top:0;left:0;width:100%;height:100%;overflow:hidden;}
            .feature_show .slides .slide img{width:100%;position:absolute;left:0;top:0;}
    .feature_show.feature_show_short{height:180px;}
        .feature_show.feature_show_short img{width:100%;}

/**
 * -----------------------------------------------------------------------------
 * Main
 * -----------------------------------------------------------------------------
*/
.main{border-top:solid 7px #A30D0D;background:#fff;}
    .main .centering{padding:30px 0 40px 0;}
    .main .breakout{padding:10px;margin:20px 0;background:#A30D0D;border-radius:7px;font-size:18px;color:#fff;}
        .main .breakout .quote{min-height: 38px;padding-left:60px;background:url(../images/quotes-large-left.png) no-repeat left center;}
    .main .slogan_image{margin:10px 0 20px 0;}
    .main .feature_title{padding:10px 12px;color:#A30D0D;font-size:22px;background:url(../images/pattern-repeat.png);}
    .main .feature_list{padding:0;margin:0;margin-bottom:10px;list-style: none;}
        .main .feature_list li{padding:10px 12px;border-bottom:dotted 1px #808080;}
            .main .feature_list li.current{background:#ddd;}
        .main .feature_list a{color:#000;text-decoration: none;}
	.main .feature_list .title{display:block;font-size:18px;color:#A30D0D;margin-bottom:7px;}
	.main .feature_list .excerpt{color:#666;}
        .main .feature_list .arrow{display:block;padding-left:15px;background:url(../images/nav-arrow-right.png) no-repeat left center;}
	.main .feature_list .download{display:block;padding:11px 32px 10px 0;background:url(../images/icon-download.png) no-repeat right center;}
            .main .feature_list a:hover{text-decoration: underline;}
        .main .feature_list.feature_list_news{}
	    .main .feature_list.feature_list_news li{}
		.main .feature_list.feature_list_news li.full_article{padding:0;}
		    .main .feature_list.feature_list_news li.full_article .title{font-size:36px;color:#000;margin-top:0;}
	    .main .feature_list.feature_list_news .details{color:#666;margin-bottom:7px;}
		.main .feature_list.feature_list_news .details a{color:#A30D0D;}
	    .main .feature_list.feature_list_news .content{}
		.main .feature_list.feature_list_news .content .image{float:left;margin:0 15px 15px 0;}
        .main .feature_list.feature_list_downloads{}
	    .main .feature_list.feature_list_downloads .title{display:block;padding-top:11px;}
        .main .grid_list.grid_list_profiles{}
            .main .grid_list.grid_list_profiles .item{width:25%;margin:0;}
                .main .grid_list.grid_list_profiles .item .content{height:70px;overflow:hidden;padding:10px;background:#A30D0D;color:#fff;}
                .main .grid_list.grid_list_profiles .item .adj{padding:0 10px 10px 0;}
                .main .grid_list.grid_list_profiles .item .image{display:block;height: 160px;overflow: hidden;}
/*                .main .grid_list.grid_list_profiles .item .name{min-height: 17px;padding-left:25px;margin-bottom:5px;background:url(../images/icon-person-white.png) no-repeat left center;}*/
                .main .grid_list.grid_list_profiles .item .name{min-height: 17px;margin-bottom:5px;font-weight:bold;}
/*                .main .grid_list.grid_list_profiles .item .role{min-height: 17px;padding-left:25px;background:url(../images/icon-hand-white.png) no-repeat left center;}*/
                .main .grid_list.grid_list_profiles .item .role{min-height: 17px;}
    .main form{margin:0;padding:0;}
	.main form .field{padding:5px 0;}
	    .main form label{float:left;width:150px;font-weight:bold;}
		.main form label.required{color:red;padding:5px 0;}
	    .main form .middleColumn label{float:none;margin-left:150px;}
	    .main form input,
	    .main form textarea,
	    .main form select{display:block;width:220px;padding:5px;border:solid 1px #ccc;}
	    .main form textarea{width:350px;}
	    .main form .recaptcha{padding-left:148px;}
	    .main form input[type=reset],
	    .main form input[type=submit]{width:auto;padding-left:20px;padding-right:20px;background:#A30D0D;color:#fff;border:none;border-radius:6px;}
	    .main form input[type=reset]:hover,
	    .main form input[type=submit]:hover{background:#7B1214;}
	.main form .Actions{padding-left:150px;}
	    .main form .Actions input{float:left;margin-right:5px;}


/**
 * -----------------------------------------------------------------------------
 * Footer
 * -----------------------------------------------------------------------------
*/
.footer{color:#f76f6f;}
    .footer a{color:#f76f6f;text-decoration: none;}
        .footer a:hover{text-decoration: underline;}
    .footer .centering{padding:20px 0;}
    .footer .copyright{}
        .footer .copyright p{margin-top:0;}
    .footer .nav{float:right;}


/**
 * -----------------------------------------------------------------------------
 * Page Modifiers
 * -----------------------------------------------------------------------------
*/
body.homepage{}
    body.homepage .main .centering{padding-top:75px;}
    body.homepage .nav_panels{position:absolute;left:0;top:-65px;z-index:20;width:100%;height:122px;background:url(../images/nav-bg.png) no-repeat left 29px;}
        body.homepage .nav_panels .panel{width:25%;height:122px;float:left;overflow:hidden;text-align: center;}
            body.homepage .nav_panels .panel:hover{background:url(../images/nav-bg-hover.png) no-repeat left 29px;}
            body.homepage .nav_panels .panel h1{margin:0;padding-top:55px;color:#fff;font-size:20px;}
            body.homepage .nav_panels .panel.panel_icon{}
                body.homepage .nav_panels .panel.panel_icon img{display:none;}
            body.homepage .nav_panels .panel.panel_active{height:122px;background:url(../images/nav-panel.png) no-repeat !important;}
                body.homepage .nav_panels .panel.panel_active.panel_icon img{display:inline;margin-top:30px;}
                body.homepage .nav_panels .panel.panel_active.panel_icon h1{padding-top:0;}
                body.homepage .nav_panels .panel.panel_active h1{color:#A30D0D;}
            body.homepage .nav_panels .panel.panel_tab1{background-position: 0 29px;}
            body.homepage .nav_panels .panel.panel_tab2{background-position: -240px 29px;}
            body.homepage .nav_panels .panel.panel_tab3{background-position: -480px 29px;}
            body.homepage .nav_panels .panel.panel_tab4{background-position: -720px 29px;}
    body.homepage .nav_blocks{}
        body.homepage .nav_blocks .block{display:none;}
            body.homepage .nav_blocks .block.block_active{display:block;}
body.staff_member_popup{background:#fff;}
    body.staff_member_popup .header{position:fixed;width:100%;height:auto;padding:5px 15px;background:#A30D0D;color:#fff;}
	body.staff_member_popup .header h1{margin:0;padding:0;font-size:20px;}
/*	body.staff_member_popup .header h1{margin:0;padding:0;padding-left:24px;background:url(../images/icon-person-white.png) no-repeat left center;font-size:20px;}*/
/*	    body.staff_member_popup .header h1.person{background:url(../images/icon-person-white.png) no-repeat left center;}
	    body.staff_member_popup .header h1.role{background:url(../images/icon-hand-white.png) no-repeat left center;}*/
    body.staff_member_popup .main{border:none;padding:15px;padding-top:75px;}
	body.staff_member_popup .main .image{float:left;width:300px;}
	body.staff_member_popup .main .content{margin-left:320px;}
	    body.staff_member_popup .main .content.content_full_width{margin-left:0;}
	    body.staff_member_popup .main .content h2{margin-top:0;color:#000;font-size:16px;}

/**
* -----------------------------------------------------------------------------
* Internet Explorer Modifiers
* -----------------------------------------------------------------------------
*/
html.ie7{}
    html.ie7 .header .nav li{position:relative;display:block;height:20px;float:left;padding:20px 10px;}
	html.ie7 .header .nav li.arrow{padding-right:17px;}
	html.ie7 .header .nav .sub_menu li{float:none;padding:5px 13px;}
    html.ie7 .header .search input[type=text]{width:170px;border:none;background:none;}
    html.ie7 .header .search input[type=submit]{font-size: 0;display:block;line-height: 0;}
    html.ie7 .header .search legend{display:none;}
    html.ie7 .header .search .field{top:0;}